.sidebar{
	margin: 0 0 1.5em 0;
	padding: 0;
}
.sidebar h3 {
	margin: 0;
	padding: 0 14px 1px;
	color:#393939;
	font-size:14px;
	font-weight:700;
	line-height:38px;
	background: url(rbox/modh3.png) bottom left repeat-x;
	text-transform: uppercase;
}
.sidebar ul{
	padding: 1.5em 0;
	margin-bottom: 0;
}

.sidebar.liner{
	padding: 1px;
	background-color: #ddd;
}
.sidebar.liner>div{
	background-color: #fff;
}

